body {
  text-align:center;
  margin:0px;
  background:#434D54;
  font-family: arial, sans-serif;
  font-size: 11px;
}

h1 {
  font-size:28px;
  font-weight:500;
  margin:10px 0px 25px 0px;
  font-family: Helvetica, sans-serif;
  color:#121212;
}

h2 {
  font-size:22px;
  font-weight:500;
  margin:20px 0px 10px 0px;
  font-family: Helvetica, sans-serif;
  color:#000000;
}

img { border: 0px; }
font, th, td, p, dt, dd, li, ul { font-family: arial, sans-serif; font-size: 12px; }

.white {
  background:#ffffff;
}

table#maintable {
  width:100%;
}

table#maintable td#contentCell {
  background:#F8F8F8;
}

table#contentTable {
  background:#ffffff;
}

table#contentTable td.mainbody {
  padding-bottom:30px;
}

table#contentTable td#rightTallBar {
  padding:10px 0px 15px 0px;
  background:#f8f8f8;
  width:170px;
}

a:link,a:active {
  color:#004990;
}

a:visited {
  color:#484848;
}

a:hover {
  color:#d03300;
}

a:link, a:visited, a:active {
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

input, textarea, select { padding:2px; border: 1px solid #A8B1B6; font-family: arial, sans-serif; font-size: 11px; color: #000000; }

.button {
  color:#ffffff;
  font-weight:bold;
  height:20px;
  padding:0px 4px 2px 4px;
  border:1px solid #134B8F;
  background:#155198 url(/travel/img/blue-grad.png); bottom left repeat-x;
  vertical-align:middle;
  cursor:pointer;
}

form {
  margin:0px;
}

.spacer {
  background:#ffffff;
}

#ad1 {
  width:300px;
  height:250px;
  margin:0px;
}
